<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/view_size_136">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/view_size_110"
        android:orientation="vertical"
        android:background="@mipmap/home_blue_bg">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/view_size_100"
            android:layout_marginBottom="@dimen/content_padding_small">
            <ImageView
                android:id="@+id/icon_img_iv"
                android:layout_width="@dimen/view_size_60"
                android:layout_height="@dimen/view_size_60"
                android:src="@drawable/icon"
                android:layout_centerVertical="true"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_toRightOf="@+id/icon_img_iv"
                android:layout_centerVertical="true">
                <TextView
                    android:id="@+id/name_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/content_padding_small"
                    android:layout_marginLeft="@dimen/content_padding_10"
                    android:layout_marginTop="@dimen/content_padding_small"
                    android:text="aaaa"
                    android:textColor="@color/txt_white"
                    android:textSize="@dimen/text_size_12"/>

                <TextView
                    android:id="@+id/sheep_num_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/name_tv"
                    android:layout_marginBottom="@dimen/content_padding_small"
                    android:layout_marginLeft="@dimen/content_padding_10"
                    android:text="绵羊号："
                    android:textColor="@color/txt_white"
                    android:textSize="@dimen/text_size_10"/>
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/personalcenter_price_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:layout_marginRight="@dimen/content_padding_15"
        android:layout_marginLeft="@dimen/content_padding_15"
        android:layout_gravity="bottom"
        android:padding="@dimen/content_padding_15">

        <ImageView
            android:layout_width="@dimen/content_padding_20"
            android:layout_height="@dimen/content_padding_20"
            android:src="@mipmap/personalc_ic_my_price"
            android:layout_marginRight="12dp"
            android:layout_centerVertical="true"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="我的资产"
            android:lines="1"
            android:textColor="@color/black"
            android:textSize="14dp"
            android:layout_centerVertical="true" />
        <TextView
            android:id="@+id/personalcenter_item_price_tv"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:text=""
            android:lines="1"
            android:textColor="@color/txt_black_818181"
            android:textSize="14dp"
            android:layout_centerVertical="true"
            android:gravity="right"/>
    </LinearLayout>
</FrameLayout>
